Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019656
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 03. Procurement managementmajoralways2012-02-03 15:142012-03-02 15:34
ReporterioritzCiaView Statuspublic 
Assigned ToioritzCia 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision3cdb597b98db
ProjectionnoneETAnoneTarget Version3.0MP9
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_22
OS VersionUbuntu 10.04Database version8.4Ant version1.7.1
Product VersionSCM revision 
Review Assigned To
Web browserMozilla Firefox
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019656: Goods Receipt when creating lines from only prints attributes information in english.

DescriptionIf the user uses the create lines from process in goods receipt with a line of an order with an attribute, the attribute is only shown when the application is in english.


The error takes place around the code line 469 of the CreateFrom.java file.
The error will probably happen with the other documents too, but it is not tested.
Steps To Reproduce- Create a purchase order with a line with an attribute. Complete it.
- Go to goods receipt and click on 'create lines from'.
- Select the previous order.
- If your language is english, the attribute will be shown if not it will not.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 00196582.50MP39 closedioritzCia Goods Receipt when creating lines from only prints attributes information in english. 

-  Notes
(0044886)
hgbot (developer)
2012-02-06 12:18

Repository: erp/devel/pi
Changeset: 3cdb597b98db54522a4f05c067db3f51a197c9a8
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Mon Feb 06 11:30:29 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/3cdb597b98db54522a4f05c067db3f51a197c9a8 [^]

Fixes issue 19656: Goods Receipt when 'creating lines from'
only prints attributes information in english.

---
M src/org/openbravo/erpCommon/ad_actionButton/CreateFrom_Shipment_data.xsql
---
(0045640)
maite (developer)
2012-02-29 19:14

verified
(0045761)
hudsonbot (developer)
2012-03-02 15:34

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-02-03 15:14 ioritzCia New Issue
2012-02-03 15:14 ioritzCia Assigned To => jonalegriaesarte
2012-02-03 15:14 ioritzCia Web browser => Mozilla Firefox
2012-02-03 15:14 ioritzCia Modules => Core
2012-02-03 15:14 ioritzCia Issue Monitored: networkb
2012-02-03 15:24 ioritzCia Web browser Mozilla Firefox => Mozilla Firefox
2012-02-03 15:24 ioritzCia Target Version => 3.0MP9
2012-02-06 09:54 ioritzCia Web browser Mozilla Firefox => Mozilla Firefox
2012-02-06 09:54 ioritzCia Priority normal => immediate
2012-02-06 09:55 ioritzCia Assigned To jonalegriaesarte => ioritzCia
2012-02-06 11:35 ioritzCia Status new => scheduled
2012-02-06 11:35 ioritzCia fix_in_branch => pi
2012-02-06 12:18 hgbot Checkin
2012-02-06 12:18 hgbot Note Added: 0044886
2012-02-06 12:18 hgbot Status scheduled => resolved
2012-02-06 12:18 hgbot Resolution open => fixed
2012-02-06 12:18 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/3cdb597b98db54522a4f05c067db3f51a197c9a8 [^]
2012-02-29 19:14 maite Note Added: 0045640
2012-02-29 19:14 maite Status resolved => closed
2012-03-02 15:34 hudsonbot Checkin
2012-03-02 15:34 hudsonbot Note Added: 0045761


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker